<?php

return array(
    /// Database setttings for the control panel
    /// Contains users (name, email, pw) and control panel settings
    'panel_db' => 'sqlite:'.dirname(__FILE__).'/../../../../data/panel.db',
    /*
    'panel_db' => 'mysql:host=localhost;dbname=multicraft_panel',
    'panel_db_user' => 'root',
    'panel_db_pass' => '',
    */
    /// Database settings for the daemon
    /// Contains all the server information and is shared between
    /// all the daemons.
    //
    'daemon_db' => 'sqlite:'.dirname(__FILE__).'/../../../../data/daemon.db',
    /*
    'daemon_db' => 'mysql:host=localhost;dbname=multicraft_daemon',
    'daemon_db_user' => 'root',
    'daemon_db_pass' => 'testing',
    */
    // The daemon connection password, needs to match the password value in multicraf.conf
    'daemon_password' => 'standalone_daemon',
    // The root superuser
    'superuser'=>'admin',
    // only check version when logged in as superuser
    'superuser_check_only'=>true,
    // set this to true to enable the API
    'api_enabled'=>false,
    // the name of the administrator
    'admin_name'=>'Multicraft Administrator',
    // this is used in the support page
    'admin_email'=>'',
    // hide the userlist in the main menu and only list users
    // with roles and exact matches under "Manage Users" for regular users
    'hide_userlist'=>false,
    // disable the buil-in FTP client
    'ftp_client_disabled'=>false,
    // disable AJAX updates on pages like log/chat/serverview, etc.
    'ajax_updates_disabled'=>false,
    // timeout for daemon communication in seconds
    'timeout' => 5,
    // the theme, either empty for default or 'classic'
    'theme' => '',
    // the language, currently empty for english or 'de' for german
    'language' => '',
    // the maximum number of login attempts before blocking the login temporarily
    'login_tries' => 0,
    // the interval in which to count the login attempts and after which to unblock the login
    'login_interval' => 300,
    // use AJAX to refresh servers one by one after the list is loaded
    'ajax_serverlist' => false,
    // allow users to generate status banners for their server
    'status_banner' => true,
    // Send a welcome email when a new user is created
    'mail_welcome' => false,
    // Send a notification email when a server is assigned to a user
    'mail_assign' => false,
    // use an SQLite database to cache the database schema
    'sqlitecache_schema' => false,
    // use an SQLite database to cache daemon query results
    'sqlitecache_commands' => false,
    // Allow Users to Create a MySQL Database
    'user_mysql' => false,
    // User MySQL DB information
    'user_mysql_host' => '',
    'user_mysql_user' => '',
    'user_mysql_pass' => '',
    'user_mysql_prefix' => '',
    'user_mysql_admin' => '',
    // Allow Users to run the Chunkster tool
    'user_chunkster' => false,
    // Disable User Registration
    'register_disabled' => false,
    // Reset Token Valid for (hours)
    'reset_token_hours' => 2,
    // Default Display IP
    'default_display_ip'=>'',
);
